
GRUPO 4 B 2023 - Bug #3246

Semana 20

10/06/2023 12:23 PM - Diego Lopez

Status: New Start date: 12/26/2023

Priority: Normal Due date: 01/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 3255: Preparación Presentación Final New

History

#1 - 11/25/2023 10:11 AM - Sebastian Becerra

- Subject changed from Semana 14 to Semana 21

#2 - 11/25/2023 10:18 AM - Sebastian Becerra

- Subject changed from Semana 21 to Semana 20
